<?php
$z[0]=Array("field","石门山森林公园,石门山森林公园",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","石门山森林公园的林木种类繁多，有典型的天然次生林和林相整齐的人工林。奇花异草，观赏植物资源丰富，堪称黄土高原上的“植物王国’’。其分布错落有致，交相辉映。 森林中满目清翠，郁郁葱葱。高大的乔木摩云翳日，低矮的花草争妍斗奇。树木枝叶繁茂，鲜花",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","石门山森林公园_旬邑县石门山森林公园旅游",357,434);
$z[2][4]['name']="title";
$z[3]=Array("field","",436,475);
$z[3][4]['name']="writer";
$z[4]=Array("field","",477,516);
$z[4][4]['name']="source";
$z[5]=Array("field","",518,558);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　石门山森林公园的林木种类繁多，有典型的天然次生林和林相整齐的人工林。奇花异草，观赏植物资源丰富，堪称黄土高原上的“植物王国’’。其分布错落有致，交相辉映。\n</p><p>　　    森林中满目清翠，郁郁葱葱。高大的乔木摩云翳日，低矮的花草争妍斗奇。树木枝叶繁茂，鲜花艳丽夺目。这里既有原始的自然风貌，又显示出人工花园的神韵。春天，万木争荣，嫩枝点翠。榆叶梅、连翘花红黄相映；山桃、杏花风姿绰约，“红入桃花嫩，青归柳叶新。”\n</p><p>　　    丁香、蔷薇姹紫嫣红，一派欣欣向荣的生机。盛夏芳草萋萋，绿菌铺地；头顶浓荫蔽日，脚踩青苔腐枝，抬头不见太阳，回首不见来人“叶叶青青欲滴，枝枝楚楚生凉\"。“日中不用摇纨扇，伏里可曾试葛衣’’?到了众山绘秋容的时候，森林中满山遍野如火如荼，\n</p><p>　　    松柏苍绿浓重，野菊争奇斗艳，野果挂满枝头。林下各种灌木一片片，一丛丛，都悄然换上新装，当落日余晖洒向大地时，整个山岭红橙黄绿，色彩斑斓，宛如一幅绝妙的山水画卷。冬天，北国冰封，雪花飞扬，满目皆白，凝在岩石、树枝、枯草上的积雪犹如梨花满枝，玉树琼花，石雕蜡塑一般，使得莽莽丛林银装素裹，好一派千里冰封，万里雪飘的北国风光。\n</p><p>　　  茂密的森林，良好的生态环境，使得这里不但植物品种繁多，而且吸引了大量的野生动物在此繁衍生息。大型哺乳动物’有豹、野猪、獾、黄羊、狐狸、狍、林麝等，小型动物有野兔、野猫、松鼠，另外还有鹰、灰鹤、锦鸡、斑鸠、鸳鸯等，种类繁多，数量较大。其中豹、灰鹤属国家一级保护动物，林麝、锦鸡、鸳鸯、水獭等属国家二级保护动物。</div><br clear=all>",560,1935);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140519/14004Z1B5NF-2A92.gif",1937,2020);
$z[7][4]['name']="litpic";

?>